» Ubuntu » パッケージ

Error

two or more packages specified (command-runner-applet oneiric)